\subsection{Communication between funding agencies}

As part of the work of its 3G Subcommittee GWIC identified an important 
role, overseen by the GWIC Chair, associated with communication with 
(and among) funding agencies.
In particular, this is intended to enable GWIC representatives to:

\begin{itemize}
	\item identify and establish a communication channel with funding 
	agencies who currently or may in the future support ground-based 
	GW detectors
	\item communicate as needed to those agencies officially through 
	GWIC on the scientific needs, desires, and constraints from the 
	communities and 3G projects structured in a coherent framework
	\item serve as an advocacy group for the communities and 3G 
	projects with the funding agencies
\end{itemize}

GWIC and its members have worked to identify relevant funding 
agencies and funding agency bodies for this purpose, which 
includes both individual national agencies and relevant formal or 
informal agency groupings. In the case of national agencies the 
expected normal communication routes apply, with research groups 
and collaborations communicating directly with their individual funders. 
However at a more strategic level there are several groupings 
(partially overlapping) of international funders, or in some cases 
senior scientific officials with whom communication channels are 
desirable and/or appropriate. \\

These include:

\begin{enumerate}
	\item International groupings of relevant funding 
	agency representatives exist in the form of
	the `Gravitational Waves Agency Correspondents'  
	(GWAC). GWAC is an informal body of representatives of 
	funding agencies covering ground and space-based 
	gravitational wave projects and science, initially 
	formed in 2015 at the initiative of the US National Science 
	Foundation. 
	\item The `Astro-particle Physics International 
	Forum' (APIF) is convened under the aegis of the 
	OECD-Global Science Forum, and comprising of officials 
	of funding agencies for the purpose of facilitating a globally 
	coherent response to the scientific opportunities in 
	astro-particle physics.  For more information see the 
	APIF Final Report~\cite{APIF-Report-FINAL}.
	\item In Europe the `Astro-particle Physics European 
	Consortium' (APPEC),  a consortium of agencies with 
	responsibility for funding particle astrophysics. APPEC 
	appoints a Scientific Advisory Committee drawn 
	from the European scientific community to maintain a 
	scientific roadmap for particle astrophysics, may choose 
	when appropriate to create financial instruments to 
	support strategic areas, and can act via influence to 
	support projects in non-financial actions (see 
	Section~\ref{sec:survey-europe}
	above for more details).
	\item The `Group of Senior Officials' (GSO), on Global 
	Research Infrastructures.  The GSO was established and 
	active from 2011 onward to informally explore cooperation 
	opportunities in Global Research Infrastructures (GRIs). 
	Participating countries are represented on the GSO by 
	``government officials and experts in the areas of 
	international research facilities and international relation''. 
	For more information see~\cite{europa-eu}.
\end{enumerate}

GWIC has received formal invitations from various of these 
bodies - specifically APPEC and GWAC - to present the status 
and planning activities of the broad gravitational wave community 
that it represents. GWIC representatives (S. Rowan, 
D. Shoemaker, D. Reitze and M.  Punturo) attended telecons with 
presentations to GWAC (Nov 2016 and  Feb 2018) and made 
presentations in person (S. Rowan,  M. Punturo, J. van den Brand) 
to the APPEC General Assembly, Barcelona (Dec 2017).

Presented in each case was the status of community planning 
along with some recommendations to GWAC/APPEC for possible 
support actions. 
In those presentations, GWIC communicated the status of 3G 
subcommittee activities, as summarized in this report. 
GWIC reported that the Australian Research Council (ARC) 
committed approximately AUD 600K to support participation of Australian 
scientists in global 3G preparatory activities, but noted that elsewhere 
that 3G coordination efforts are `funding limited', i.e. limited largely to 
working through telecons and e-mail. \\
%In those presentations, GWIC communicated the 
%status of 3G subcommittee activities (as covered elsewhere in this 
%report), and noted they are `funding limited' - limited largely to 
%working through telecons and e-mail.
%GWIC reported that the Australian Research Council (ARC) 
%committed approx. AUD 600K to support participation of Australian 
%scientists in global 3G preparatory activities. \\

\noindent GWIC recommended that:

\begin{itemize}
	\item GWAC/APPEC should consider and identify support 
	mechanisms for the community in its respective regions to 
	participate in the 3G activities which are essential to feed 
	into the ongoing major international roadmapping and 
	landscaping exercises;
	\item GWAC endorse and support a joint Dawn/ET workshop 
	in 2018 to advance coordination of Euro-US community-agency 
	planning;
	\item GWAC consider playing a role in collaborating with 
	scientists in the study and definition of possible governance 
	schemes in the 3G detector era.
\end{itemize} 

\noindent In response:

\begin{itemize}
	\item NSF awarded the grant for US participation in 3G efforts. 
	\item APPEC have indicated they would welcome further 
	detail from the community as to what support could be 
	appropriate to consider for 3G activity.	
	\item This meeting (`Dawn IV') has been held in Europe 
	for the first time and expanded with enhanced 
	Europe-US-Australia-Asian attendance.
\end{itemize}

GWAC expressed particular interest in iterating with GWIC on 
governance models for the 3G network, and it was agreed to iterate 
with GWAC on the governance report before finalizing its contents.
%GWIC appetite for further interaction with GWAC over 
%discussion of governance models remains with the aim of 
%iterating with GWAC on the 3G draft governance report before 
%finalising its contents.

Lastly, the 11th GSO Meeting was held on May 21-25 2018, 
hosted by United States (NSF and DOE) at NSF's National 
High Magnetic Field Lab (Maglab) at Florida State University. 
Activities included a visit to LIGO Livingston Observatory (LLO). 
At LLO the GSO additionally received a presentation on 
GW activities with an offer to hear more about GW global 
infrastructure planning at a future meeting.

%In summary, the GWIC 3G groups reporting to the GWIC 3G 
%subcommittee will work over the next few months to assemble 
%their reports with a preliminary report and set of recommendations 
%to be submitted not later than December 2018 to GWIC. 

Elements of the GWIC 3G study will inform the case for the inclusion of the 
Einstein Telescope on the ESFRI Roadmap in Europe and the 
preparation of science papers for the upcoming US Astro2020 
Decadal Survey.
The intent is that preliminary report(s) would be circulated for 
comment and input among the relevant communities and 
stakeholders for appropriate iteration before the finalizing of a 
combined report in mid-2019. GWIC, with the community, should 
give careful consideration to the 
path after that in advocacy for the report recommendations.








